/**********************************************************/
/*LAYUOT******************************************************/
/**********************************************************/
#wrapper{
	
}
body::-webkit-scrollbar {
    width: 14px;
    background: #f2f2f2;
}
body::-webkit-scrollbar-thumb {
    width: 14px;
    background:#dedede;
}
.width{
	max-width:1200px;
}
@media (max-width: 1420px) {
	.width{
		max-width:1200px !important;
	}	
}
@media (max-width: 1220px) {
	.width{
		max-width:960px !important;
	}	
}
@media (max-width: 980px) {
	.width{
		max-width:640px !important;
	}	
}
@media (max-width: 660px) {
	.width{
		max-width:100% !important;
		padding:0 10px;
	}
}
.flex{
	display:flex;
	flex-wrap:wrap;
}
.flex-vertical-align{
	-webkit-align-items: center; /* Safari */
	align-items: center;
}
.margin-minus{
	margin:0 0 0 -2%;
}
.image-block{
	display:block;
	width:100%;
	height:auto;
}
.absolute{
	position:absolute;
}
.relative{
	position:relative;
}
.image-block{
	display:block;
	width:100%;
	height:auto;
}


.gar{
	
}
.gar > div{
	width:50%;
}
.download a{
	font-size:14px;
}

.button:hover {
	
}

body{
	background:#fff;
}
.width{
	max-width:1200px;
	margin:0 auto;
}
.flex{
	display:flex;
	flex-wrap:wrap;
}
.button{
	display:inline-block;
	padding:10px 20px;
	color:#fff;
	font-size:16px;
	background:#0054a5;
	transition:0.3s;
	border:none;
	border-radius:10px;
}
.button:hover{
	background:#ee4a3b;
}
.header{
	background:#fff;
	border-bottom:5px solid #0054a5;
}
.top-panel-inner{
	position:relative;
	display:flex;
}
.top-panel{
	background:#f2f2f2;
	padding:0px 0;
}


/**********************************************************************************/
/*LANG*****************************************************************************/
/**********************************************************************************/
.mod-languages{
	display:inline-block;
	margin:12px 0 0 0px;
	width:50%;
}
.mod-languages ul{
	
}
.mod-languages ul li{
	
}
.mod-languages ul li a{
	color:#fff;
	font-size:14px;
}
.mod-languages ul li a i{
	margin:0 10px 0 0;
}
.mod-languages ul li a:hover{
	color:#e74c3c;
}

/**********************************************************************************/
/*CONTACTS*************************************************************************/
/**********************************************************************************/
.contacts{
	position:absolute;
	top:20px;
	right:0px;
	z-index: 999999;
}
.contacts span{
	font-size:16px;
	color:#444;
}
.contacts span:first-child{
	padding:0 20px 15px 0;
}
.contacts span a{
	color:#444;
	opacity:0.4;
	transition:0.3s;
}
.contacts i{
	color:#0054a5;
	margin:0 10px 0 0;
}
.contacts span a:hover{
	opacity:0.8;
}
@media (max-width: 980px) {
.contacts{
	position:absolute;
	width:100%;
	text-align:center;
	top:20px;
	right:0px;
}
}
.mod-search{
	width:50%;
	position:relative;
	padding:10px 0 10px 0;
}
.mod-search input{
	padding:0;
	height:30px;
	line-height:30px;
	padding:0 10px;
}
.mod-search button{
	position:absolute;
	top:10px;
	right:0px;
	background:none;
	border:none;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	color:#0054a5;
	z-index:1;
}
@media (max-width: 980px) {
.contacts{
	width:100%;
}
.mod-search{
	display:none;
}
	
}
.header-a{
	padding:0;

}

.header-a-inner{
	position:relative;
}
/**********************************************************************************/
/*LOGO*****************************************************************************/
/**********************************************************************************/
.logo{
	width:250px;
	
	margin:5px 2% 10px 0;
}
.logo img{
	display:block;
	width:250px;
	height:auto;
	margin:10px 0 0 0;
}
.logo p{
	font-size:12px;
	text-align:center;
}
@media (max-width: 980px) {
.logo{
	width:100%;
	margin:60px 0 20px 0;
	text-align:center;
}	
.logo img{
	display:block;
	margin:0 auto;
	width:250px;
	height:auto;
}
}

/**********************************************************************************/
/*MAIN MENU************************************************************************/
/**********************************************************************************/
.top-menu{
	width:70%;
	padding:30px 0 0 0;
}
.top-menu > ul{
	text-align:right;
}
/*1*/
.top-menu > ul > li{
	display:inline-block;
	position:relative;
}
.top-menu > ul > li > a{
	display:block;
	height: 90px;
	line-height:90px;
	padding:0 0 0 20px;
	color:#444;
	transition:0.3s;
	font-family: 'LatoWebBlack';
}

.top-menu > ul > li:hover > a{
	color:#0054a5;
}
/*2*/
.top-menu > ul > li > ul{
	position: absolute;
    left: -99999px;
    opacity: 0;
    -webkit-transition: 0.3s linear opacity;
}
.top-menu > ul > li:hover > ul{
    left: 0px;
    opacity: 1;
	z-index:3;
	width:300px;
	background:#fff;
	padding:20px 0;
	border-top:5px solid #dedede;
	border-bottom:5px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
}

.top-menu > ul > li > ul > li{
	padding:5px 10px;
	width:100%;
	transition:0.3s;
	text-align:left;
}
.top-menu > ul > li > ul > li:hover a, .top-menu > ul > li > ul > .active a{
	color:#0054a5;
}
.top-menu > ul > li > ul > li > a{
	font-size:16px;
	color:#444;
	text-decoration:none;
}
.top-menu > ul > li > ul > li > a:hover{
	
}
/*3*/
.top-menu > ul > li > ul > li > ul {
	display:none;
}
.top-menu > ul > li > ul > li > ul > li{
	
}
.top-menu > ul > li > ul > li > ul > li > a{
	font-size:14px;
	color:#444;
	text-decoration:none;
}
.top-menu > ul > li > ul > li > ul > li:hover > a, .top-menu > ul > li > ul > li > ul > .active > a{
	color:#0054a5;
	text-decoration:underline;
}

@media (max-width: 1220px) {
.main-menu{
	width:80%;
}
}
@media (max-width: 980px) {
.main-menu{
	width:100%;
}	
}

@media (max-width: 980px) {
.top-menu{
	width:100%;
	margin:0 0 20px 0;
}
.top-menu > ul > li{
	display:block;
	text-align:center;
}	
.top-menu > ul > li > a{
	display:block;
	height: 40px;
	line-height:40px;
	padding:0 20px;
	color:#444;
	transition:0.3s;
	font-family: 'LatoWebBlack';
}
.top-menu > ul > li > ul{
	display:none;
}

}
/*******************************************************************/
/*BREADCRUMB*****************************************************/
/*******************************************************************/
.breadcrumb {
	padding:10px 0;
	max-width:1200px;
	margin:0 auto 30px auto;
	border-bottom:1px dashed #solid;
}
.breadcrumb li {
	display:inline-block;
	font-size:12px;
}
.breadcrumb li .divider i{
	color:#ccc;
	font-size:12px;
	padding:0 2px 0 5px;
}
.breadcrumb li a{
	color:#444;
	font-size:12px;
}
.breadcrumb li span{
	color:#444;
	font-size:12px;
}
.breadcrumb li a span{
	color:#444;
	font-size:12px;
}
.breadcrumb li a:hover{
	text-decoration:underline;
}

@media (max-width: 660px) {
.breadcrumb {
	display:none;
}	
}
/*******************************************************************/
/*LIST CATEGORY*****************************************************/
/*******************************************************************/




/*******************************************************************/
/*LIST PRODUCT******************************************************/
/*******************************************************************/
.list-product{
	
}
.grid-product{
	margin:0 0 0 -2%;
}
.grid-product > div{
	width:31.3333333333%;
	margin:0 0 2% 2%;
}
.list-product-item{
	border:2px solid #f2f2f2;
	transition:0.3s;
}
.list-product-inner{
	padding:10px;
	text-align:center;
}
.list-product-item:hover{
	border:2px solid #e3e3e3;
}
/*LABEL*/
.list-product-label{
	position:absolute;
	top:10px;
	left:10px;
	width:50px;
	height:50px;
	overflow:hidden;
	z-index:2;
}
.list-product-label img{
	display:block;
	width:50px;
	height:50px;
}
/*IMAGE*/
.list-product-image img{
	transition:0.3s;
}
.list-product-item:hover .list-product-image img{
	-ms-transform: scale(0.9, 0.9); /* IE 9 */
    -webkit-transform: scale(0.9, 0.9); /* Safari */
    transform: scale(0.9, 0.9);
}
/*NAME*/
.list-product-name{
	margin:0 0 10px 0;
}
.list-product-name a{
	color:#444;
	font-size:20px;
}
/*CODE*/
.list-product-code{
	margin:0 0 10px 0;
}
/*PRICE*/
.list-product-price{
	
}
.list-product-price-new{
	display:inline-block;
	margin:0 10px;
}
.list-product-price-new span{
	font-size:24px;
}
.list-product-price-old{
	display:inline-block;
	margin:0 10px;
}
.list-product-price-old strike{
	font-size:24px;
	color:#ccc;
}
/*BUTTON*/
.list-product-buttons{
	padding:20px 0;
}
.list-product-buttons-detali{
	display:inline-block;
	width:50px;
	height:50px;
	background:#67aeec;
	border-radius:25px;
	line-height:50px;
	text-align:center;
	margin:0 5px;
	transition:0.3s;
}
.list-product-buttons-detali i{
	color:#fff;
	font-size:16px;
}
.list-product-buttons-wish{
	display:inline-block;
	width:50px;
	height:50px;
	background:#f15353 ;
	border-radius:25px;
	line-height:50px;
	text-align:center;
	margin:0 5px;
	transition:0.3s;
}
.list-product-buttons-wish i{
	color:#fff;
	font-size:16px;
}
.list-product-buttons-detali:hover, .list-product-buttons-wish:hover{
	opacity:0.7;
}
/*******************************************************************/
/*GRID*****************************************************/
/*******************************************************************/

.container .product-list .product-item{
	width:18%;
	margin:0 0 2% 2%;
}
.container-1 .product-list .product-item{
	width:23%;
	margin:0 0 2% 2%;
}

/*******************************************************************/
/*CATEGORY LIST*****************************************************/
/*******************************************************************/
.category-page{
	
}
.category-page h1{
	font-size:24px;
	font-weight:bold;
	margin:20px 0 30px 0;
}
.category-list{
	
}
.category-list .category-item{
	width:23%;
	margin:0 0 2% 2%;
}
@media (max-width: 980px) {
.category-list .category-item{
	width:48%;
}	
}
@media (max-width: 680px) {
.category-list .category-item{
	width:98%;
}	
}




.category-description{
	margin:0 0 20px 0;
}
.category-list-image{
	
}
.category-list-image img{
	transition:0.3s;
}
.category-list-image:hover img{
	-ms-transform: scale(0.9, 0.9); /* IE 9 */
    -webkit-transform: scale(0.9, 0.9); /* Safari */
    transform: scale(0.9, 0.9);
}
.category-list-name{
	text-align:center;
}
.category-list-name a{
	text-decoration:none;
	color:#444;
	display:block;
	padding:20px;
	font-size:20px;
}
.category-list-description{
	padding:0 10px;
	text-align:center;
}
/*******************************************************************/
/*PRODUCT LIST*****************************************************/
/*******************************************************************/
.product-list-page{
	
}
.product-list{
	
}
.product-list .product-item{
	width:23%;
	margin:0 0 2% 2%;
}
@media (max-width: 980px) {
.product-list .product-item{
	width:48%;
}	
}
@media (max-width: 680px) {
.product-list .product-item{
	width:98%;
}	
}
.product-list-label{
	width:50px;
	height:50px;
	position:absolute;
	top:10px;
	left:10px;
	z-index:1;
	transition:0.3s;
}
.product-list > li:hover .product-list-label{
	opacity:0;
}
/*IMAGE*/
.product-list-image{
	overflow:hidden;
}
.product-list-image img{
	transition:0.3s;
}
.product-list > li:hover .product-list-image img{
	-ms-transform: scale(0.9, 0.9); /* IE 9 */
    -webkit-transform: scale(0.9, 0.9); /* Safari */
    transform: scale(0.9, 0.9);
}
/*SALE*/
.product-list-sale{
	top: 10px;
    right: 10px;
    border: 1px solid #fc5656;
    z-index: 1;
    background: #fff;
    padding: 6px;
    font-size: 14px;
    color: #fc5656;
}
/*NAME*/
.product-list-name{
	padding:10px 10px 0 10px;
	text-align:center;
	min-height:70px;
}
.product-list-name a{
	text-decoration:none;
	color:#444;
	font-size:18px;
}
/*CODE*/
.product-list-code{
	text-align:center;
	font-size:16px;
}
/*AVAILABLE*/
.product-list-available span{
	text-align:center;
	display:block;
	margin:0 0 10px 0;
	font-size:20px;
}
.product-list-available .not_available{
	color:#f15353;
}
.product-list-available .yes_available{
	color:#9ccc65;
}
/*PRICE*/
.product-list-price{
	text-align:center;
	margin:0 0 20px 0;
}
.product-list-new-price{
	display:inline-block;
	padding:0 10px;
}
.product-list-new-price span{
	font-size:28px;
}
.product-list-old-price{
	display:inline-block;
	padding:0 10px;
}
.product-list-old-price strike{
	font-size:18px;
	color:#ccc;
}
/*BUTTONS*/
.product-list-buttons{
	text-align:center;
	margin:0 0 20px -2%;
	padding:0 10px;
}
.product-list-buy{
	color:#fff;
	padding:10px 25px;
}
.product-list-other-buttons{
	padding:15px 0 0 0;
}
.product-list-wish{
	color:#f15353;
	transition:0.3s;
	font-size:16px;
	padding:0 5px;
}
.product-list-more{
	color:#444;
	transition:0.3s;
	font-size:16px;
	padding:0 5px;
}
.product-list-wish i, .product-list-more i{
	margin:0 5px 0 0;
}
.product-list-wish:hover, .product-list-more:hover{
	opacity:0.7;
}



/****************************************************************************************************************************/
/*PRODUCT PAGE***************************************************************************************************************/
/****************************************************************************************************************************/
.product-page{
	
}
/*A*/
.product-page-a{
	margin:0;
}
.product-page-a .product-page-a-left{
	width:38%;
	margin:0 2% 2% 0;
}
.product-page-a .product-page-a-center{
	width:60%;
	margin:0 0 2% 0;
	position:relative;
	
}

/*B*/
.product-page-b{
	
}
.product-page-b .product-page-b-bottom{
	
}
/*PRODUCT IMAGES*/
.product-page-image{
	
}
@media (max-width: 980px) {
.product-page-a .product-page-a-left{
	width:100%;
	margin:0 0 2% 0;
}
.product-page-a .product-page-a-center{
	width:100%;
	margin:0 0 2% 0;
	position:relative;
	
}	
}
/************************************************************/
/*NAV********************************************************/
/************************************************************/
.navigation_div {
	display:flex;
}
.navigation_div > span {
	width:50%;
}
.navigation_div .prev  {
	text-align:left;
}
.navigation_div .next  {
	text-align:right;
}
.navigation_div > span a {
	display:inline-block;
	background:#f2f2f2;
	text-decoration:none;
	color:#444;
	font-size:14px;
	padding:10px;
	border-radius:5px;
	transition:0.3s;
}
.navigation_div > span a:hover {
	background:#dedede;
}
/************************************************************/
/*IMAGE******************************************************/
/************************************************************/
.product-page-label {
    width: 100px;
    height: auto;
    position: absolute;
    top: 10px;
    left: 10px;
}
.product-page-rating{
	top:15px;
	right:10px;
}
.image_middle {
    width: 100%;
    border: 2px solid #dedede;
    margin: 0 0 15px 0;
}
#list_product_image_thumb {
    margin: 0 0 0 -2%;
    padding: 0;
    list-style: none;
    overflow: hidden;
    display: block;
}
#list_product_image_thumb img {
    width: 18%;
    float: left;
    margin: 0 0 2% 2%;
    border: 2px solid #dedede;
}
/************************************************************/
/*NAME***********************************************/
/************************************************************/
.product-page-name {
    font-size: 28px;
    font-weight: 100;
    color: #444;
    margin: 0px 0 20px 0;
}
/************************************************************/
/*RATING***********************************************/
/************************************************************/
.stars_no_active {
    height: 16px;
    background-image: url(/components/com_jshopping/images/star.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}
.stars_active {
    height: 16px;
    background-image: url(/components/com_jshopping/images/star.png);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}
/************************************************************/
/*OPTIONS***********************************************/
/************************************************************/

.product-page-options {
   position:relative;
   padding:10px;
   display:flex;
   flex-wrap:wrap;
}
.product-page-options > li {
   padding:0 0 10px 0;
   width:50%;
}
.product-page-options li i, .product-page-options li, .product-page-options li span, .product-page-options li a{
   font-size:18px;
}
.product-page-options > li > span:first-child {
   margin:0 10px 0 0;
}




/************************************************************/
/*AVAILABLE***********************************************/
/************************************************************/
.product-page-available{
	border-bottom:1px solid #fff;
	padding:10px;
}
.yes-available{
	color:#62af0f;
	font-size:18px;
}
.not-available{
	color:#f15353;
	font-size:18px;
}
/************************************************************/
/*PRICE***********************************************/
/************************************************************/
.product-page-price{
	text-align:center;
	position:relative;

	
}
.product-page-price:after{
	content:'';
	display:block;
	width:100%;
	border-bottom:1px solid #dedede;
	position:absolute;
	left:0;
	bottom:-2px;
}
.product-page-new-price{
	display:block;
}
.product-page-new-price span{
	font-size:32px;
	font-family:Arial;
	color:#555;
	line-height:34px;
}
.product-page-old-price{
	display:inline-block;
}
.product-page-old-price {
	font-size:16px;
	color:#999;
}
.product-page-old-price strike{
		
}


/************************************************************/
/*TABLE PRICE***********************************************/
/************************************************************/
.product-page-table-price{
	border-top:1px solid #fff;
}
.product-page-table-price-head{
	padding:4px 10px;
	font-size:14px;
	font-weight:bold;
}
.product-page-table-price table{
	display:block;
	width:100%:
}
.product-page-table-price table tbody{
	display:block;
	width:100%:
}
.product-page-table-price table tbody tr{
	display:flex;
	width:100%;
	padding:6px 10px;
	
}
.product-page-table-price table tbody tr td{
	width:25%;
}


/************************************************************/
/*BONUS PROD***********************************************/
/************************************************************/
.product-page-bonus{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 20px 0;
	padding:10px;
}
.product-page-bonus i{
	margin:0 10px 0 0;
}

.product_bonus > div > div i{
	
}
#product_bonus_add{
	width:50%;
}
#product_bonus_sub{
	width:50%;
}
#block_registration{
	font-size:14px;
}
/************************************************************/
/*ATRIBUTES***********************************************/
/************************************************************/

.product-page-attributes {
	padding:10px 10px 0 10px;
	border-top:1px solid #fff;
}

.product-page-attributes > ul {
    display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
}
.product-page-attributes > ul > li {
    width: 48%;
    margin: 0 0 2% 2%;
	position:relative;
}
.attributes_name{
	font-size:14px;
	margin:0 0 6px 0;
	font-weight:bold;
}
.product-page-attributes > ul > li select {
    width: 100%;
    display: block;
	cursor:pointer;
}
.prod_attr_img{
	position:absolute;
	top:50%;
	margin-top:-14px;
	width:30px;
	height:30px;
	right:23px;
	overflow:header;
}
.prod_attr_img img{
	width:100%;
	height:100%;
	display:block;
	border-radius:15px;
}

/************************************************************/
/*BUTTONS***********************************************/
/************************************************************/
.product-page-buttons{
	padding:20px 10px;
	position:relative;
	border-top:1px solid #fff;
}
.product-page-buttons:before{
	content:'';
	display:block;
	width:100%;
	border-top:1px solid #dedede;
	position:absolute;
	left:0;
	top:0px;
}
.product-page-buttons > ul{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
}
.product-page-buttons > ul > li{
	margin:0 0 0 2%;
}
/*QUANTITY*/
.product-page-buttons > ul .product-quantity {
	width:18%;
}
.product-page-buttons > ul .product-quantity .input-append{
	width:100%;
	display:block;
	position:relative;
}
.product-page-buttons > ul .product-quantity .input-append .p_m{
	top: 50%;
    left: 10px;
	margin-top:-10px;
    width: 20px;
    height: 20px;
	line-height:20px;
    text-align: left;
    font-size: 16px;
    cursor: pointer;
    background: none;
    border: none;
	position:absolute;
}
.product-page-buttons > ul .product-quantity .input-append .p_p{
	top: 50%;
    right: 16px;
	margin-top:-10px;
    width: 20px;
    height: 20px;
	line-height:20px;
    text-align: right;
    font-size: 16px;
    cursor: pointer;
    background: none;
    border: none;
	position:absolute;
}
.product-page-buttons > ul .product-quantity .input-append button{
	color:#ccc;
	opacity:0.5;
}
.product-page-buttons > ul .product-quantity .input-append button:hover{
	opacity:1;
}
.product-page-buttons > ul .product-quantity input{
	width:100%;
	display:block;
	text-align:center;
}
/*BUY*/
.product-page-buttons > ul .button-buy{
	width:29%;
}
.product-page-buttons > ul .button-buy button{
	width:100%;
	display:block;
	color:#fff;
	font-size:16px;
	
}
.product-page-buttons > ul .button-buy button i{
	margin:0 10px 0 0;
}
/*UQICK BUY*/
.product-page-buttons > ul .button-quick-buy{
	width:29%;
}
.product-page-buttons > ul .button-quick-buy a{
	width:100%;
	display:block;
	color:#fff;
	font-size:16px;
	text-align:center;
	padding:11px 0;
}
.product-page-buttons > ul .button-buy button i{
	margin:0 10px 0 0;
}
/*WISH*/
.product-page-buttons > ul .button-wish{
	width:16%;
}
.product-page-buttons > ul .button-wish button{
	width:100%;
	display:block;
	color:#fff;
	font-size:16px;
	text-align:center;
	background:#f15353;
	padding:11px 0;
}
.product-page-buttons > ul .button-wish button i{
	color:#fff;
}
.product-page-buttons > ul .button-wish button:hover{
	opacity:0.7;
}


.quick-order{
	display:none;
}
.quick-order-block{
	display:block;
}
#quickorderpopup{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
	padding:0 10px;
}
#quickorderpopup > div{
	width:31.3333333333%;
	margin:0 0 2% 2%;
}
/************************************************************/
/*INFO***********************************************/
/************************************************************/
.product-page-detaliinfo{
	
}
.product-page-detaliinfo > ul{
	
}
.product-page-detaliinfo > ul > li{
	margin:0 0 20px 0;
}
.product-page-detaliinfo > ul > li > span i{
	margin:0 10px 0 0;
}
.product-page-detaliinfo > ul > li > span{
	font-size:16px;
	font-weight:bold;
}
.product-page-detaliinfo > ul > li > ul{
	list-style:disc;
}
.product-page-detaliinfo > ul > li > ul > li{
	margin:0 0 0 20px;
}
.product-page-detaliinfo > ul > li > ul > li span{
	color:#444;
}
/************************************************************/
/*SHORT***********************************************/
/************************************************************/

.productPage_shortDescription {
    font-size: 12px;
    border-top: 1px solid #dedede;
    padding: 10px 0 0 0;
    margin: 10px 0 0 0;
}
/************************************************************/
/*  TABS***********************************************/
/************************************************************/
.tabs-product{
	
}
.tabs-product-nav{
	background:#f2f2f2;
	overflow:hidden;
}
.tabs-product-nav > li{
	display:inline-block;
}
.tabs-product-nav > li > span{
	display:block;
	padding:15px 25px;
	color:#444;
	font-size:20px;
	cursor:pointer;
}
.tabs-product-nav > .active > span{
	color:#444;
}
.tabs-product-content{
	padding:20px 0;
}




.about-wrapper{
	margin:40px 0 0 0;
	background:#f8f8f8;
}
.about-title {
    text-align: center;
    font-size: 32px;
    color: #0054a5;
    margin: 50px 0;
}
.about-inner{
	padding:50px 0;
}
.about-more{
	text-align:center;
}
/************************************************************/
/*FIELD***********************************************/
/************************************************************/

.productPage_fieldsWrapper {
    border-bottom: 1px solid #dedede;
}
.productPage_fields strong {
    color: #da5f4f;
}
.productPage_fields p {
    font-size: 12px;
    text-align: justify;
}
/************************************************************/
/*EXTRA FIELD***********************************************/
/************************************************************/

.productPage_fieldsWrapper {
    margin: 0 0 20px 0;
}
.productPage_extraFields {
    border-top: 1px solid #dedede;
    overflow: hidden;
    transition: 0.3s;
}
.productPage_extraFields:hover {
    background: #f2f2f2;
}
.extra_fields_group {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 20px 0 20px 0;
    line-height: 140%;
}
.extra_fields_name {
    font-weight: bold;
    width: 30%;
    float: left;
    padding: 10px 0;
}
.extra_fields_value {
    width: 70%;
    float: left;
    padding: 10px 0;
}
/************************************************************/
/*VIDEO***********************************************/
/************************************************************/

.productVideo {
    margin: 30px 0;
}
.productVideo-header {
    font-size: 24px;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 20px 0;
	background:#f2f2f2;
	padding:10px;
	border-radius:5px;
}
.productVideo iframe {
    width: 100% !important;
    height: 450px !important;
}
/************************************************************/
/*RELATED***********************************************/
/************************************************************/

.related-header {
    font-size: 24px;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 20px 0;
	background:#f2f2f2;
	padding:10px;
}
/************************************************************/
/*REVIEWS***********************************************/
/************************************************************/

#jshop_review {
    margin: 30px 0 0 0;
}
.review_bonus{
	border:1px dashed #dedede;
	margin:0 0 20px 0;
	padding:10px;
}
.review_bonus i{
	margin:0 10px 0 0;
}
#block_bonus{
	
}
.block_registration{
	color:#f15353;
}


.review_header {
    font-size: 24px;
    color: #444;
    text-transform: uppercase;
    margin: 0 0 20px 0;
	background:#f2f2f2;
	padding:10px;
	border-radius:5px;
}
.reviews-block{
	
}
.reviews-block-left{
	width:60%;
}
.reviews-block-right{
	width:35%;
	margin:0 0 0 5%;
}
.review_item {
    border-bottom: 1px dashed #dedede;
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
}
.review_user {
	font-size:20px;
	line-height:auto;
}
.review_user i {
    margin:0 10px 0 0;
	font-size:16px;
}
.review_time{
	color:#444;
	background:#f2f2f2;
	padding:5px 10px;
	border-radius:5px;
	font-size:12px;
	margin:0 0 0 10px;
}
.review_text i{
	margin:0 10px 0 0;
	font-size:16px;
}
/*FORM REVIEW*/
.form-review{
	padding:20px 10px;
	background:#f2f2f2;
}
.form-review-title{
	font-size:24px;
	margin:0 0 20px 0;
}
.form-review-flex{
	
}
.form-review-flex > div{
	width:48%;
	margin:0 0 0 2%;
}
.button-review-flex > div{
	width:48%;
	margin:0 0 0 2%;
}
.button-review-flex > div:last-child{
	text-align:right;
}




.fielderror {
    border: 1px solid #f20000 !important;
}
.button-review {
    color: #fff;
}


/************************************************************/
/*PAYMENTS***********************************************/
/************************************************************/
.payments-block > div{
	width:31.3333333%;
	margin:0 0 2% 2%;
}
.payments-item{
	border:1px solid #444;
}
#table_shippings, #table_payments{
	
}
#table_shippings > div, #table_payments > div{
	margin:0 0 10px 0;
}
#table_shippings > div label, #table_payments > div label{
	position:relative;
	width: 50px;
	float:left;
	height: 50px;
	margin:0 10px 0 0;
	overflow:hidden;
}
#table_shippings > div strong, #table_payments > div strong{
	font-size:22px;
	display:block;
	margin:0;
	padding:0;
}
#table_shippings > div span p, #table_payments > div span p{
	font-size:16px;
	display:block;
	margin:0;
	padding:0;
}
.bonus_payment{
	border-top:1px solid #dedede;
	padding:20px 0;
}
.radio {
  width: 50px;
  height: 50px;
  margin:0 0 20px 0;
}
.radio + label {
  cursor: pointer;
  width:50px;
  display:block;
}
.radio:not(checked) {
  position: absolute;
  opacity: 0;
}

.radio:not(checked) + label:before {
  content: '';
  display:block;
  width: 48px;
  height: 48px;
  background:#fff;
  position:absolute;
  top:0px;
  left:0px;
  z-index:1;
  border:1px solid #fff;
}
.radio:not(checked) + label img {
	position:absolute;
	top:10px;
	left:10px;
	width:30px;
	height:30px;
	z-index:3;
	opacity:0.3;
}
.radio:not(checked) + label:after {
  content: '';
  display:block;
  width: 50px;
  height: 50px;
  opacity: 0;
  position:absolute;
  top:0px;
  left:0px;
  z-index:2;
  transition: all .2s;
  border-radius:5px;
}
.radio:checked + label:before {
	border:1px solid #f15353;
	
}
.radio:checked + label img {
	position:absolute;
	top:10px;
	left:10px;
	width:30px;
	height:30px;
	z-index:3;
	opacity:1;
}
.radio:checked + label:after {
  opacity: 1;
}
.radio:focus + label:before {
  
}
/************************************************************/
/*LOGIN***********************************************/
/************************************************************/
.login-block > div{
	width:48%;
	margin:0 0 2% 2%;
	padding:20px;
}
.login-block-left{
	background:#f2f2f2;
}
.login-block-left .field{
	margin:0 0 20px 0;
}
.login-block-right{
	background:#f2f2f2;
}
.login-block-right input{
	color:#fff;
	text-transform:uppercase;
}
.login-button > div{
	width:48%;
	margin:0 0 2% 2%;
}
.login-button-left a{
	display:inline-block;
	color:#f15353;
}
.login-button-right{
	text-align:right;
}
.login-button-right input{
	color:#fff;
	text-transform:uppercase;
}




/************************************************************/
/*CART***********************************************/
/************************************************************/
.cart-panel{
	background:#f2f2f2;
	padding:10px;
	margin:0 0 20px 0;
}
.cart-block-title{
	font-size:22px;
	color:#444;
	margin:0 0 10px 0;
	font-weight:100;
}
/*PANEL CART*/
.cart-list-head{
	padding:0 0 10px 0;
	border-bottom:1px solid #dedede;
	margin:0 0 20px 0;
}
.cart-list-head > div{
	
}
.cart-list-head > div:nth-child(1){
	width:15%;
}
.cart-list-head > div:nth-child(2){
	width:35%; 
}
.cart-list-head > div:nth-child(3){
	width:15%;
}
.cart-list-head > div:nth-child(4){
	width:15%;
}
.cart-list-head > div:nth-child(5){
	width:15%;
}
.cart-list-head > div:nth-child(6){
	width:5%;
}


.cart-list-content > div{
	margin:0 0 25px 0;
}
.cart-list-content > div:nth-child(1){
	width:15%;
}
.cart-list-content > div:nth-child(2){
	width:35%; 
}
.cart-list-content > div:nth-child(3){
	width:15%;
}
.cart-list-content > div:nth-child(4){
	width:15%;
}
.cart-list-content > div:nth-child(5){
	width:15%;
}
.cart-list-content > div:nth-child(6){
	width:5%;
}


.cart-list-image{
	padding:0 20px 0 0;
}
.cart-list-name strong{
	font-size:22px;
	margin:0 0 10px 0;
}
.cart-list-quantity{
	
}
.quantity{
	max-width:100px;
	margin:0 auto;
}
.quantity input{
	text-align:center;
}
.quantity .quantitymore {
	top: 50%;
    right: 10px;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    background: none;
    border: none;
	color:#ccc;
	opacity:0.5;
}
.quantity .quantityless  {
	top: 50%;
    left: 10px;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    background: none;
    border: none;
	color:#ccc;
	opacity:0.5;
}
.quantity .quantitymore:hover, .quantity .quantityless:hover{
	opacity:0.8;
}
.cart-list-delete a{
	color:#f15353;
}

/*PANEL TOTAL*/
.cart-panel-total{
	
}
.cart-panel-total > div{
	width:48%;
	margin:0 0 0 2%;
	border-top:1px solid #dedede;
	padding:10px 0 0 0;
}
.cart-panel-total-subtotal > ul{
	
}
.cart-panel-total-subtotal > ul > li{
	display:block;
}
.cart-panel-total-subtotal > ul > li span{
	font-size:22px;
}
.cart-panel-total-subtotal > ul > li span:first-child{
	padding:0 20px 0 0;
}
.bonus_add{
	font-size:22px;
	border-top:1px solid #dedede;
	padding:5px 0 0 0;
	color:#444;
	margin:10px 0 0 0;
}
.rabatt_input .input-discount{
	width:73%;
	margin:0 2% 0 0;
}
.rabatt_input .button-discount{
	width:25%;
}

.button-discount input{
	color:#fff;
	display:block;
	width:100%;
}



.cart-panel-info{
	
}
.cart-panel-info > div{
	width:48%;
	margin:0 0 0 2%;
}




#footer{
	
}
/*******************************************************************/
/*FOOTER A**********************************************************/
/*******************************************************************/
.footerA{
	background:#343434;
	padding:20px 0;
	border-bottom:1px solid #444;
}
.footerA .footerInner{
	display:flex;
	flex-wrap:wrap;
}
.footerA .footerInner > li{
	width:33.33333333%;
}
@media (max-width: 680px) {
.footerA .footerInner > li{
	width:100%;
	margin:0 0 20px 0;
}	
}
.footer_title {
	font-size:24px;
	display:block;
	color:#fff;
	margin:0 0 20px 0;
}
.menuFooter{
	
}
.menuFooter > li{
	color:#ccc;
}
.menuFooter > li > i{
	margin:0 10px 0 0;
	width:20px;
}
.menuFooter > li > a{
	color:#ccc;
	text-decoration:none;
	display:inline-block;
	padding:2px 0;
	font-size:16px;
}
.menuFooter > li > a:hover, .menuFooter > .active > a{
	color:#fff;
}
.menuFooter > li > ul > li{
	display:none;
}
.socialIcon{
	margin:20px 0 0 0;
}
.socialIcon i{
	width:40px;
	height:40px;
	border:2px solid #ccc;
	border-radius:20px;
	display:inline-block;
	color:#ccc;
	margin:0 3px 0 0;
	text-align:center;
	line-height:40px;
	opacity:0.5;
	transition:0.3s;
	font-size:18px;
}
.socialIcon i:hover{
	opacity:1;
}
/*******************************************************************/
/*FOOTER B**********************************************************/
/*******************************************************************/
.footerB{
	background:#343434;
	padding:20px 0;
	border-top:1px solid #222;
}
.footerB .footerInner{
	display:flex;
	flex-wrap:wrap;
}
.footerB .footerInner > li{
	width:50%;
}
.paymentsIcon span{
	font-size:14px;
	display:block;
	color:#ccc;
}
.copyright{
	text-align:right;
}
.copyright p{
	color:#ccc;
	font-size:16px;
}
/*******************************************************************/
/*FOOTER C**********************************************************/
/*******************************************************************/
.footerC{
	background:#222;
	padding:20px 0;
}
.footerC .footerCount{
	
}
.footerC .footerCount img{
	margin:0 10px 0 0;
}


#mxcpr{
	display:none !important

}
.category-home-title{
	text-align:center;
	font-size:32px;
	color:#0054a5;
	margin:50px 0;
}
.category-home-inner{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
	overflow:hidden;
}
.category-home-inner > div{
	width:23%;
	margin:0 0 2% 2%;
	text-align:center;
}
.category-home-inner > div img{
	display:block;
	width:100%;
	height:auto;
	border:1px solid #dedede;
}
.category-home-inner > div strong{
	display:block;
	margin:20px 0;
	font-size:20px;
}
.category-home-inner > div a{}
@media (max-width: 980px) {
.category-home-inner > div{
	width:48%;
}	
}
@media (max-width: 680px) {
.category-home-inner > div{
	width:98%;
}	
}











.calc_main_wrapper{
	background:#f2f2f2;
	position:relative;
	padding:50px 20px;
}
@media (max-width: 680px) {
.calc_main_wrapper{
	margin:100px 0 0 0;
}
}
.calc_main_wrapper_button{
	position:absolute;
	top:-60px;
	right:0px;
}
@media (max-width: 680px) {
.calc_main_wrapper_button{
	text-align:center;
	width:100%;
}
}
.calc_main_wrapper_button a{
	display:inline-block;
	background:#0054a5;
	padding:10px;
	border-radius:10px;
	color:#fff;
	font-size:14px;
	transition:0.3s;
}
.calc_main_wrapper_button a:hover{
	background:#ee4a3b;
}
.calc_main{
	max-width:1200px;
	margin:0 auto;
}
.calc_main_a{
	padding:20px;
	margin:0 0 40px 0;
	background:#fff;
}
.calc_main_a > div > div > div{
	padding:10px 0;
	display:flex;
	flex-wrap:wrap;
}
.calc_main_a > div > div > div > span{
	width:50%;
	font-size:16px;
}
.calc_main_a > div > div > div > span input{
	display:inline-block;
	padding:5px;
	width:60px;
	margin:0 2% 0 0;
}
.calc_main_a > div > div > div > div{
	width:20%;
	font-size:16px;
}
@media (max-width: 680px) {
.calc_main_a > div > div > div > div{
	width:100%;
	font-size:16px;
	margin:0 0 10px 0;
}	
}
.calc_main h3{
	font-size:20px;
	color:#0054a5;
	font-weight:bold;
	margin:0 0 20px 0;
}
.calc_main table {
    border-collapse: separate;
    border-spacing: 0;
	width:100%;
	background:#fff;
}
.calc_main td {
    font-weight: normal;
	border-bottom:1px solid #dedede;
	padding:5px;
	font-size:16px;
}
.calc_main th{
	padding:5px;
	background:#0054a5;
	color:#fff;
	font-size:16px;
}
.calc_main tr{
	
}

.itemTitle, .ListCategory h1{
	font-size:24px;
	font-weight:bold;
	margin:0 0 30px 0;
}
.itemListLeading{
	margin:0 0 0 -2%;
}
.itemListLeading > div{
	width:31.333333333%;
	margin:0 0 2% 2%;
}
.itemListLeading > div h2{
	margin:10px 0;
}
.itemListLeading > div h2 a{
	color:#444;
}

#overlay{
	display:none;
	background:rgba(0,0,0,0.9);
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	right:0;
	z-index:10;  
}

.modal-form{
	display:none;
	width:500px;
	position:fixed;
	top:10%;
	left:50%;
	margin-left:-250px;
	background:#fff;
	border:1px solid #dedede;
	z-index:999;
	padding:20px;
}
@media (max-width: 980px) {
.modal-form{
	display:none;
	width:90%;
	position:fixed;
	top:5%;
	left:5%;
	margin-left:0px;
	background:#fff;
	border:1px solid #dedede;
	z-index:999;
	padding:20px;
}	
}
.modal-form-title{
	text-align:center;
	font-size:24px;
	margin:0 0 20px 0;
}
.modal-form-close{
	position:absolute;
	top:-20px;
	right:-20px;
	font-size:18px;
	color:#fff;
	cursor:pointer;
}
@media (max-width: 980px) {
.modal-form-close{
	position:absolute;
	top:-30px;
	right:50%;
	font-size:18px;
	margin-right:-10px;
	color:#fff;
	cursor:pointer;
}	
}
.modal-form-field-block{
	margin:0 0 20px 0;
}
.modal-form-field-block span{
	font-size:14px;
	margin:0 0 10px 0;
	display:block;
}
.modal-form-field-block input{
	
}
.modal-form-field-block button{
	
}
/*ЧЕКИ*/
.modal-form-checkbox{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 20px -2%;
}
.modal-form-checkbox-block{
	width:48%;
	margin:0 0 2% 2%;
}
.form-checkbox {
  vertical-align: top;
  margin: 0 0 0 0;
  width: 20px;
  height: 20px;
}
.form-checkbox + label {
  cursor: pointer;
}

.form-checkbox:not(checked) {
  position: absolute;
  opacity: 0;
}
.form-checkbox:not(checked) + label {
  position: relative; 
  padding: 0 0 0 30px; 
}
.form-checkbox:not(checked) + label:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  width: 20px;
  height: 20px;
 
}
.form-checkbox:not(checked) + label:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  width: 20px;
  height: 20px;
  border:1px solid #dedede;
  transition: all .2s;
}
.form-checkbox:checked + label:before {
	background:url(../images/icon-check.png);
}
.form-checkbox:checked + label:after {
	
}
.form-checkbox:focus + label:before {
	
}



.invalid{
	border:1px solid #f20000 !important;
}
.form-preloader{
	display:none;
}
/*PRELOADER FORM*/
.cssload-loader {
	width: 52px;
	height: 10px;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
}
.cssload-loader > div {
	content: " ";
	width: 10px;
	height: 10px;
	background: rgb(255,255,255);
	border-radius: 100%;
	position: absolute;
	animation: cssload-shift 2.3s linear infinite;
		-o-animation: cssload-shift 2.3s linear infinite;
		-ms-animation: cssload-shift 2.3s linear infinite;
		-webkit-animation: cssload-shift 2.3s linear infinite;
		-moz-animation: cssload-shift 2.3s linear infinite;
}
.cssload-loader > div:nth-of-type(1) {
	animation-delay: -0.46s;
		-o-animation-delay: -0.46s;
		-ms-animation-delay: -0.46s;
		-webkit-animation-delay: -0.46s;
		-moz-animation-delay: -0.46s;
}
.cssload-loader > div:nth-of-type(2) {
	animation-delay: -0.92s;
		-o-animation-delay: -0.92s;
		-ms-animation-delay: -0.92s;
		-webkit-animation-delay: -0.92s;
		-moz-animation-delay: -0.92s;
}
.cssload-loader > div:nth-of-type(3) {
	animation-delay: -1.38s;
		-o-animation-delay: -1.38s;
		-ms-animation-delay: -1.38s;
		-webkit-animation-delay: -1.38s;
		-moz-animation-delay: -1.38s;
}
.cssload-loader > div:nth-of-type(4) {
	animation-delay: -1.84s;
		-o-animation-delay: -1.84s;
		-ms-animation-delay: -1.84s;
		-webkit-animation-delay: -1.84s;
		-moz-animation-delay: -1.84s;
}



@keyframes cssload-shift {
	0% {
		left: -31px;
		opacity: 0;
		background-color: rgb(255,255,255);
	}
	10% {
		left: 0;
		opacity: 1;
	}
	90% {
		left: 52px;
		opacity: 1;
	}
	100% {
		left: 84px;
		background-color: rgb(240,67,67);
		opacity: 0;
	}
}

@-o-keyframes cssload-shift {
	0% {
		left: -31px;
		opacity: 0;
		background-color: rgb(255,255,255);
	}
	10% {
		left: 0;
		opacity: 1;
	}
	90% {
		left: 52px;
		opacity: 1;
	}
	100% {
		left: 84px;
		background-color: rgb(240,67,67);
		opacity: 0;
	}
}

@-ms-keyframes cssload-shift {
	0% {
		left: -31px;
		opacity: 0;
		background-color: rgb(255,255,255);
	}
	10% {
		left: 0;
		opacity: 1;
	}
	90% {
		left: 52px;
		opacity: 1;
	}
	100% {
		left: 84px;
		background-color: rgb(240,67,67);
		opacity: 0;
	}
}

@-webkit-keyframes cssload-shift {
	0% {
		left: -31px;
		opacity: 0;
		background-color: rgb(255,255,255);
	}
	10% {
		left: 0;
		opacity: 1;
	}
	90% {
		left: 52px;
		opacity: 1;
	}
	100% {
		left: 84px;
		background-color: rgb(240,67,67);
		opacity: 0;
	}
}

@-moz-keyframes cssload-shift {
	0% {
		left: -31px;
		opacity: 0;
		background-color: rgb(255,255,255);
	}
	10% {
		left: 0;
		opacity: 1;
	}
	90% {
		left: 52px;
		opacity: 1;
	}
	100% {
		left: 84px;
		background-color: rgb(240,67,67);
		opacity: 0;
	}
}

.calc-button{
	display:flex;
	flex-wrap:wrap;
	margin:30px 0 0 -2%;
}
.calc-button > div{
	width:31.333333333%;
	margin:0 0 2% 2%;
}
.calc-button > div a{
	display:block;
	background:#0054a5;
	color:#fff;
	font-size:18px;
	text-align:center;
	padding:20px 10px;
	transition:0.3s;
	border-radius:10px;
}
.calc-button > div a:hover{
	background:#ee4a3b;
}

@media (max-width: 980px) {
.calc-button > div{
	width:98%;
	margin:0 0 2% 2%;
}	
}

.contact-form{
	display:flex;
	flex-wrap:wrap;
	margin:0 0 0 -2%;
}
.contact-form > div{
	width:48%;
	margin:0 0 2% 2%;
}
.contact-form > div .field-block{
	margin:0 0 20px 0;
}
@media (max-width: 980px) {
.contact-form > div{
	width:98%;
	margin:0 0 2% 2%;
}	
}


#topButton{
	position:fixed;
	width:50px;
	height:50px;
	display:block;
	right:85px;
	bottom:190px;
	background:#0054a5;
	border-radius:25px;
	line-height:50px;
	text-align:center;
	font-size:18px;
	color:#fff;
	z-index:3;
	transition:0.3s;
	cursor:pointer;
}
#topButton:hover{
	background:#ee4a3b;
}


/****************************************************************************************************************************/
/*PAGINATION********************************************************************************************************/
/***************************************************************************************************************************/
.pagination{
	margin:10px 0 30px 0;
}
.pagination ul{
	text-align:center;
}
.pagination ul li{
	display:inline-block;
	margin:0 5px;
	overflow:hidden;
}
.pagination ul .pagination-start{
		display:none !important;
}
.pagination ul .pagination-prev{
		display:none !important;
}
.pagination ul .pagination-next{
		display:none !important;
}
.pagination ul .pagination-end{
		display:none !important;
}
.pagination ul .pagination-start .pagenav, .pagination ul .pagination-prev .pagenav{
	background:none;
	color:#444;
}

.pagination ul li .pagenav{
	background:#dedede;
	padding:5px;
	border-radius:4px;
	color:#444;
	text-decoration:none;
	display:block;
}
.pagination ul li a{
	background:#0054a5 !important;
	padding:5px;
	border-radius:4px;
	color:#fff !important;
	text-decoration:none;
	display:block;
}
.pagination ul .pagination-next a, .pagination ul .pagination-end a{
	background:#0054a5 !important;
	color:#fff !important;
}

@media only screen and (max-width: 640px) {
.pagination ul li{
	display:block;
}	
}


.printLogo, .printContact{
	display:none;
}


.ttotal td{
	font-weight:bold !important;
}
.print-doc i{
	margin:0 10px 0 0;
	color:#fff;
}
@media print {
.header, .breadcrumb,
.calc_main_wrapper_button,
.jshop_list_product,
.category-description,
.bingc-phone-button,
.head-row,
.calc_main_wrapper h3,
.print-doc
{
	display:none !important;
}	

#footer, #topButton, #bingc-phone-button{
	display:none !important;
}	

input, select{
	border:1px solid #fff !important;
	
}	
#plank-select-box{
	border:1px solid #fff !important;
}
.calc_main_a, .calc_main_wrapper{
	padding:0px 0 0 0;
	margin:150px 0 0 0;
}
.first-title{
	margin:0;
}	
.calc_main_a > div > div > div > div {
    font-size: 14px;
	margin:0;
}
.calc_main_a > div > div > div > span {
    font-size: 14px;
}
.calc_main td {
	padding:4px;
	font-size:14px;
}
.calc_main th{
	padding:4px;
	font-size:14px;
}	

.category-page h1{
	margin:0;
	padding:0;
	font-size:18px;
	position:absolute;
	top:26px;
	left:120px;
}	
.printLogo{
	position:absolute;
	top:25px;
	left:0;
	display:block;
	width:100px;
}
.printLogo img{
	display:block;
	width:100%;
	height:auto;
}

.printContact{
	display:block;
	position:absolute;
	text-align:right;
	top:20px;
	right:0;
}
.printContact span{
	display:block;
	font-size:12px;
}






